﻿/* Html */
/* Forms */
.btn-primary, .btn-success {
    background-color: #6D933A !important;
    border-color: #6D933A !important;
    color: #fff !important;
}

.text-primary, a.text-primary {
    color: #6D933A !important;
}

.tagline .word5, .tagline .word7 {
    color: #6D933A;
}

/* Navigation */
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #6D933A !important;
}

.btn-primary:hover {
    background-color: #6D933A !important;
}

/* Helpers */
.primary-font {
    font-family: "jaf-bernina-sans-condensed", Verdana !important;
    font-weight: 300;
}

.secondary-font {
    font-family: "nimbus-sans",sans-serif !important;
}

.more a, .body a {
    color: #6D933A;
}

a.more {
    color: #6D933A;
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    #header .branding .logo {
        padding-top: 15px;
    }

    #header .social-media {
        right: 130px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    #header .branding .logo {
        padding-top: 58px;
    }

    .navbar-brand .logo {
        height: 35px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    #footer .logo {
        height: 40px;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    .navbar-brand .logo {
        padding-top: 11px;
    }

    #footer .social-media {
        display: none;
    }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
        
}